> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 도서 상세 조회

> 
<p>해당하는 ISBN에 대한 도서의 정보를 조회합니다.</p>




## OpenAPI

````yaml /api-docs.json get /api/v1/books/{isbn}
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/books/{isbn}:
    get:
      tags:
        - 도서
      summary: 도서 상세 조회
      description: |

        <p>해당하는 ISBN에 대한 도서의 정보를 조회합니다.</p>
      operationId: getBook
      parameters:
        - name: isbn
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: 성공
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/BookResponse'
components:
  schemas:
    BookResponse:
      type: object
      properties:
        isbn:
          type: string
          description: ISBN입니다. 13자리 길이를 가집니다.
          example: 9791198363510
        title:
          type: string
          description: 도서명입니다.
          example: 아몬드
        author:
          type: string
          description: 저자입니다.
          example: '지은이: 손원평'
        publisher:
          type: string
          description: 출판사입니다.
          example: 다즐링
        description:
          type: string
          description: 도서 설명입니다.
          example: >-
            두 소년이 타인과 관계 맺고 성장하는 과정을 끝까지 섬세하게 짚어 나가는 작가의 문장은, 겉보기에 괴물로 보인다 할지라도
            그 내면에는 언제나 괴물이 되지 않기 위한 눈물겨운 분투가 숨어 있다는 진실을 설득력 있게 보여 준다. 캐릭터의 매력,
            그리고 깊은 성찰로 빚어낸 두 인물의 관계에 깃든 아름다움에서 이 작품이 문학적으로 의미 있는 성취를 이루었음을 알 수
            있다.\r\n-제10회 창비청소년문학상 심사위원 권여선 김지은 오세란 정은숙\r\n\r\n다른 사람의 아픔에 공감하지
            못한다는 것은 얼마나 불행한 일인가? 손원평 작가의 『아몬드』는 타인과 관계 맺고 슬픔에 공감하며 성장해 나가는 과정을
            탁월하게 묘사한다. 몸이 자라는 만큼 마음도 함께 자라던 시절, 그 시간을 함께 보낸 주인공 ‘나’와 ‘곤’의 이야기.
            그들이 만나 ‘친구’라는 이름이 붙기까지 보내 온 몇 해의 계절을 떠올리면, 책을 덮고 나서도 코끝에 처연하고 시린 기운이
            전해지는 것만 같다.\r\n-이재용 감독(「두근두근 내 인생」 「스캔들」 연출)\r\n\r\n20년 넘게 영화 일을 하며
            생긴 직업병 같은 게 있다. 두 시간을 넘는 콘텐츠에는 집중하기가 어렵다는 거다. 200페이지가 넘는 소설을 읽어야
            하다니……. 그렇지만 『아몬드』는 끊임없이 궁금증과 흥미를 유발하여 마지막 페이지까지 금세 넘어갔다. 담담히 오늘을
            살아가는 수많은 우리들에게 세상을 버틸 용기와 힘을 주는 소설이다.\r\n-장원석 PD(「최종병기 활」 「범죄도시」
            제작)\r\n
        publicationDate:
          type: string
          format: date
          description: 출판일입니다.
          example: 20230714
        coverImageUrl:
          type: string
          description: 도서 표지 URL입니다.
          example: >-
            https://nl.go.kr/seoji/fu/ecip/dbfiles/CIP_FILES_TBL/2023/06/9791198363510.jpg
        recommendCount:
          type: integer
          format: int64
          description: 도서 추천 수입니다.
          example: 10
        notRecommendCount:
          type: integer
          format: int64
          description: 도서 비추천 수입니다.
          example: 2
        myVote:
          type: string
          description: 현재 인증 사용자의 투표 값입니다.
          enum:
            - RECOMMEND
            - NOT_RECOMMEND
          example: RECOMMEND
        bookmarked:
          type: boolean

````